body,html {
  background-color:rgb(59, 66, 66);
}
/* Formulaire    \/      */
.formulaire {
  /* background: linear-gradient(#8c8b8b, #cac9c9); */
  background-image:  url(img/form.png);
  position: absolute;
  width:500px;
  height: 505px;
  text-align: center;
  z-index: 15;
  margin-top:20px;
  margin-left: 500px;
  border:5px solid;
  border-color:black;
  /*display: none; */
}
.nom {
  width:200px;
  height: 30px;
  text-align: center;
  font-size: 20px;
  border:2px solid;
}
.button5 {
  margin: 10px 10px;
  background:#d4d4d4;
  width:230px;
  height:50px;
  border:2px solid;
  color:black;
  border-radius:1px;
  border-radius:10px;
  font-size: 20px;
}
.selec {
  text-align: center;
  font-size: 20px;
  width: 200px;
  height: 50px;
}
.gfn
.gar{
color: rgb(62, 62, 147);
}
.fil {
  color: rgb(151, 21, 142);
}
.nob {
  color: rgb(20, 103, 21);
}
/* Formulaire    /\      */
.parent {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  }
  .box { grid-area: 2 / 3 / 9 / 11; }
  .poro { grid-area: 6 / 6 / 8 / 8; }
  .barDroite { grid-area: 1 / 11 / 13 / 13; }
  .barGauche { grid-area: 1 / 1 / 13 / 3; }
  .menu { grid-area: 9 / 3 / 12 / 11; }
  .menu2 { grid-area: 9 / 7 / 12 / 11; }

.Nameporo {
  font-weight: bold;
  color: #000000;
  margin-top: 300px;
  width: 500px;
  margin-left: 350px;
  font-family: 'Noto Serif NP Hmong', serif;
  font-family: 'Righteous', cursive;
  text-align: center;
  font-size: 50px;
  z-index: 2;
}
.Genreporo {
  font-weight: bold;
  color: #000000;
  margin-top: 300px;
  width: 500px;
  margin-left: 350px;
  font-family: 'Noto Serif NP Hmong', serif;
  font-family: 'Righteous', cursive;
  text-align: center;
  font-size: 50px;
  z-index: 2;
}
.poro {
  background-repeat: no-repeat;
  position: absolute;
  width: 200px;
  z-index: 10;
  margin-left: 650px;
  margin-top: 350px;
  align-content: center;
  background-image: url('img/Poro.gif');
}
.poromanger {
  position: absolute;
  width: 200px;
  z-index: 11;
  margin-left: 650px;
  margin-top: 350px;
  align-content: center;
  background-image: url('img/PoroMange.gif');
}
.box {
  margin-left: 250px;
  position: absolute;
  z-index: 1;
  border-color: black;
  border-radius: 5;
}
.menu {
  margin-top: 565px;
  margin-left: 250px;
  position: absolute;
  z-index: 1;
}
/* INV    \SLOT/      */
.slot1{
  margin-top: 23px;
  margin-left: 35px;
  position: absolute;
  z-index: 2;
}
.slot2{
  margin-top: 23px;
  margin-left: 95px;
  position: absolute;
  z-index: 2;
}
.slot3{
  margin-top: 23px;
  margin-left: 155px;
  position: absolute;
  z-index: 2;
}
.slot4{
  margin-top: 23px;
  margin-left: 218px;
  position: absolute;
  z-index: 2;
}
.slot5{
  margin-top: 23px;
  margin-left: 280px;
  position: absolute;
  z-index: 2;
}
.slot6{
  margin-top: 23px;
  margin-left: 340px;
  position: absolute;
  z-index: 2;
}
.slot7{
  margin-top: 23px;
  margin-left: 402px;
  position: absolute;
  z-index: 2;
}
.slot8{
  margin-top: 23px;
  margin-left: 463px;
  position: absolute;
  z-index: 2;
}
.slot9{
  margin-top: 18px;
  margin-left: 525px;
  position: absolute;
  z-index: 2;
}
/* INV    /SLOT\      */
.menu2 {
  margin-top: 565px;
  margin-left: 865px;
  position: absolute;
  z-index: 1;
}
.healBar{
  margin-top: 0;
 background:rgb(39, 106, 3);
 position: absolute;
 margin-top: 18px;
 margin-left: 22px;
 border: solid 6px #444;
}
